./LicInfo.xml
./rmbengine.log
./RMBInit.xml
./settings.xml
./../layout.ini
./layout.ini.bak
./hdmengine_biontlog.txt
./hdmengine_fdisk.txt
./hdmengine_pwlog.txt
./hdmengine_stubact.log
./hdmengine_super.log
./hdmengine_cdb.log
./hdmengine_arc.log
./hdmengine_blockmounter.log
./hdmengine_p2p.log
./hdmengine_p2p_gui.log
./hdmengine_p2v.log
./hdmengine_p2vdb.log
./hdmengine_brv.log
./hdmengine_slimarc.log
./hdmengine_jobs.log
./hdmengine_jobs_db.log
./hdmengine_jobs_db_history.log
./hdmengine_jobs_db_report.log
./hdmengine_jobs_lsl.log
./hdmengine_scriptsapp.out
./hdmengine_scriptsapp_lsl.out
./hdmengine_p2vdevscan.log
./hdmengine_p2vdevscan.txt
%SystemDrive%/Programs/Paragon Software/program/*.log
%SystemDrive%/Programs/Paragon Software/program/*.xml
%SystemDrive%/Programs/Paragon Software/program/*.txt
%SystemDrive%/Programs/Paragon Software/program/*.out
%SystemDrive%/Programs/Paragon Software/program/*.ini
%SystemDrive%/Programs/Paragon Software/*.ini
%SystemDrive%/Programs/Paragon Software/program/*.bak
%SystemDrive%/windows/TEMP/adjust*.xml
%SystemDrive%/Windows/Logs/DISM/dism.log
./../bluescrn/hdmengine_bluescrn.log
./../bluescrn/hdmengine_fdisk.txt
./../bluescrn/hdmengine_pwlog.txt
./../bluescrn/hdmengine_stubact.log
./../bluescrn/hdmengine_super.log
./../bluescrn/hdmengine_cdb.log
./../rmb2/rmbengine.log
./../rmb2/RMBInit.xml
./../rmb2/settings.xml
./winpe_custom_x64/Programs/Paragon Software/program/licence.lic
./winpe_custom_x64/Programs/Paragon Software/program/licInfo.xml
./winpe_custom_x64/Programs/Paragon Software/program/LIC
./winpe_custom/Programs/Paragon Software/program/licence.lic
./winpe_custom/Programs/Paragon Software/program/licInfo.xml
./winpe_custom/Programs/Paragon Software/program/LIC
./../../../../ProgramData/Paragon Software/Remote Management/Log/LicenseManager
./../../../ProgramData/Paragon Software/StickPrm
./../../../ProgramData/Paragon Software/StickPrm/EventAttachments
./../../../ProgramData/Paragon Software/StickPrm/Log
%windir%/Temp/Logs/Paragon Software/objsrv
%SystemDrive%/ProgramData/Paragon Software/Hard Disk Manager 17 Advanced/LIC
%SystemDrive%/ProgramData/Paragon Software/Hard Disk Manager 17 Advanced/LicInfo.xml
%SystemDrive%/ProgramData/Paragon Software/Hard Disk Manager 17 Advanced/hdm17.log
%SystemDrive%/ProgramData/Paragon Software/Hard Disk Manager 17 Advanced/scriptTemplatesRepository.xml
%SystemDrive%/ProgramData/Paragon Software/Hard Disk Manager 17 Advanced/scriptsRepository.xml
%SystemDrive%/ProgramData/Paragon Software/Hard Disk Manager 17 Advanced/pslHighlighterRules.xml
%SystemDrive%/ProgramData/Paragon Software/Remote Management/Log/Configuration
%SystemDrive%/ProgramData/Paragon Software/Remote Management/Log/InstallationClient
%SystemDrive%/ProgramData/Paragon Software/StickPrm
%SystemDrive%/ProgramData/Paragon Software/StickPrm/EventAttachments
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/Agent
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/ComponentManager
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/ComputerEnvironment
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/CredentialsManager
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/CredentialsProvider
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/Directory
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/EventManager
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/LicenseManager
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/MailClient
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/MessageBus
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/NotificationManager
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/ReportManager
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/Service
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/Settings
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/StorageAttendant
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/StorageServices
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/TaskManager
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/VimSdk
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/WipeManager
%AllUsersProfile%/Paragon Software/System Backup/dbhagent.log
%AllUsersProfile%/Paragon Software/System Backup/dbhservice.log
%AllUsersProfile%/Paragon Software/System Backup/settings.xml
%AllUsersProfile%/Paragon Software/System Backup/settings.xml.sbc
%AllUsersProfile%/Paragon Software/System Backup/service/settings.xml
%AllUsersProfile%/Paragon Software/System Backup/service/settings.xml.sbc
%SystemRoot%/Logs/Paragon Software/VssRequester
%SystemRoot%/Logs/Paragon Software/UimSetup
%Temp%/LmCom_log.txt
%Temp%/HDM*.log
%Temp%/BR*.log
%Temp%/lb*.log
%Temp%/pj*.log
%Temp%/js*.log
%Temp%/migrate*.log
%Temp%/Pba*.log
%Temp%/PRM*.log
%Temp%/dw*.log
%Temp%/dm*.log
%LocalAppData%/CrashDumps/advlauncher*.dmp
%LocalAppData%/CrashDumps/hdm17*.dmp
%LocalAppData%/CrashDumps/rmb17*.dmp
%LocalAppData%/CrashDumps/hdmengine_*.dmp
%SystemDrive%/ProgramData/Paragon Software/Hard Disk Manager 17 Advanced
%SystemDrive%/ProgramData/Paragon
%SystemDrive%/Programs/Paragon Software/program/*.log
%SystemDrive%/Programs/Paragon Software/program/*.xml
%SystemDrive%/Programs/Paragon Software/program/*.txt
%SystemDrive%/Programs/Paragon Software/program/*.out
%SystemDrive%/Programs/Paragon Software/program/*.ini
%SystemDrive%/Programs/Paragon Software/*.ini
%SystemDrive%/Programs/Paragon Software/program/*.bak
./winpe_custom_x64/Programs/Paragon Software/program/licence.lic
./winpe_custom_x64/Programs/Paragon Software/program/licInfo.xml
./winpe_custom_x64/Programs/Paragon Software/program/LIC
./winpe_custom/Programs/Paragon Software/program/licence.lic
./winpe_custom/Programs/Paragon Software/program/licInfo.xml
./winpe_custom/Programs/Paragon Software/program/LIC
./../../../../ProgramData/Paragon Software/Remote Management/Log/LicenseManager
./../../../ProgramData/Paragon Software/StickPrm
./../../../ProgramData/Paragon Software/StickPrm/EventAttachments
./../../../ProgramData/Paragon Software/StickPrm/Log
%windir%/Temp/Logs/Paragon Software/objsrv
%SystemDrive%/ProgramData/Paragon Software/Hard Disk Manager 17 Advanced/LIC
%SystemDrive%/ProgramData/Paragon Software/Hard Disk Manager 17 Advanced/LicInfo.xml
%SystemDrive%/ProgramData/Paragon Software/Hard Disk Manager 17 Advanced/hdm17.log
%SystemDrive%/ProgramData/Paragon Software/Hard Disk Manager 17 Advanced/scriptTemplatesRepository.xml
%SystemDrive%/ProgramData/Paragon Software/Hard Disk Manager 17 Advanced/scriptsRepository.xml
%SystemDrive%/ProgramData/Paragon Software/Hard Disk Manager 17 Advanced/pslHighlighterRules.xml
%SystemDrive%/ProgramData/Paragon Software/Remote Management/Log/Configuration
%SystemDrive%/ProgramData/Paragon Software/Remote Management/Log/InstallationClient
%SystemDrive%/ProgramData/Paragon Software/StickPrm
%SystemDrive%/ProgramData/Paragon Software/StickPrm/EventAttachments
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/Agent
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/ComponentManager
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/ComputerEnvironment
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/CredentialsManager
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/CredentialsProvider
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/Directory
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/EventManager
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/LicenseManager
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/MailClient
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/MessageBus
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/NotificationManager
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/ReportManager
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/Service
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/Settings
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/StorageAttendant
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/StorageServices
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/TaskManager
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/VimSdk
%SystemDrive%/ProgramData/Paragon Software/StickPrm//Log/WipeManager
%AllUsersProfile%/Paragon Software/System Backup/dbhagent.log
%AllUsersProfile%/Paragon Software/System Backup/dbhservice.log
%AllUsersProfile%/Paragon Software/System Backup/settings.xml
%AllUsersProfile%/Paragon Software/System Backup/settings.xml.sbc
%AllUsersProfile%/Paragon Software/System Backup/service/settings.xml
%AllUsersProfile%/Paragon Software/System Backup/service/settings.xml.sbc
%SystemRoot%/Logs/Paragon Software/VssRequester
%SystemRoot%/Logs/Paragon Software/UimSetup
%SystemDrive%/ProgramData/Paragon Software/Hard Disk Manager 17 Advanced
%SystemRoot%/System32/winevt/Logs/Application.evtx
%SystemRoot%/System32/winevt/Logs/System.evtx